@font-face {
	font-family: 'Roboto', sans-serif;
}

html,
body {
	font-family: 'Roboto', sans-serif;
}

.recuadro {
    position: relative;
    width: 100% !important;
    min-height: 100px;
    border-radius: 1px;
    padding: 0;
    margin: 0;
    display: inline-block;
    border: 1px solid white;
    background: rgb(52, 79, 114);
}

.nav-link i {
    font-size: 2rem;
    color: white;
}

@media (max-width:768px) {
    .recuadro {
        position: relative;
        width: 100% !important;
        min-height: 50px;
        border-radius: 1px;
        padding: 0;
        margin: 0;
        display: inline-block;
        border: 1px solid white;
        background: rgb(52, 79, 114);
    }
    #tiTulo {
        color: rgb(91, 113, 139) !important;
        text-shadow: 1px 1px rgb(91, 113, 139);
        font-size: 10px !important;
        text-align: left;
    }
    .sidebar-heading {
        font-size: 10px !important;
    }
}

.legend {
    position: relative;
    width: 100%;
    display: block;
    background-color: rgb(52, 79, 114);
    padding: 15px;
    color: #fff;
    font-size: 20px;
}

.legend:after {
    content: "";
    background-image: url(../img/CWtitle.ico);
    background-size: 80px 80px;
    background-repeat: no-repeat;
    background-position: 152px -16px;
    opacity: 0.06;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
}

#tiTulo {
    color: rgb(91, 113, 139) !important;
    text-shadow: 1px 1px rgb(91, 113, 139);
    font-size: 1.5rem;
    text-align: left;
}

/*.formulario-bancos{
	display: block;
	width:100%;
	height:100%;
	padding: 5px;
}*/

.formulario-titulo-seccion{
	display: block;
	color:#344f72;
	width:100%;
	height:100%;
	margin: 20px;
	font-size: 1.5em;
	text-align:center;
}

.formulario-titulo-campo{
	display: block;
	/*width:100%;
	height:100%;*/
	font-size:.8em;
	color:#344f72;
	margin: 5px 0px 0px 0px;
}

.formulario-campo{
	color:#000000;
}


.formulario_pequenio_campo{
    padding-top: 5px;
}

.texto_permisos{
	font-size: 1.3em;
}

input[type="checkbox"] {
	transform:scale(2, 2);
	margin:5px 5px 5px 10px;
}

.mayusculas{
	text-transform:uppercase;
}


div.dataTables_wrapper {
	/*width: 98%;*/
	margin: 0 auto;
}

/*.caja-registro-entrante{
    position: relative;
 	float:left;
	margin:0 auto;
	width: 100% !important;
	height: 100%;
    min-height: 40px;
    background: #00ff00;
}

.registro-entrante{
	float:left;
    display: inline-block;
	width: 100%;
	height: 100%;
	border: 2px solid #344f72;
	background-color: #d2e3f5;
	margin:10px 20px 10px 20px;
	padding:0px;
}*/

.botones_de_compras{
	display: block;
	width:100%;
	height:50%;
	font-size:1em;
	text-align:center;
	padding:2px 2px 2px 2px;
}

.compra_pagada{
	color:#ffffff;
	background-color:#28a745;
}

.compra_vencida{
	color:#ffffff;
	background-color:#dc3545;
}

.compra_sin_pagar_pp{
	color:#000000;
	background-color:#c1e823;
}

.compra_sin_pagar{
	color:#000000;
	background-color:#ffc107;
}

.espera{
	z-index:1000;
}

hr {
	height: 5px;
	width: 70%;
	background-color:#cccccc;
}




#lateral_cobrar {
	right:5px;
	padding-top:0px;
	margin-top:-20px;
}

#tabla_resumen_cobrar {
	background-color:#D5F5E3;
}

.area_total_venta {
	background-color:#006600;
	color:#00ff05;
	text-align:center;
	font-size:2em;
}

.btnPagar{
	font-size:1.5em;
}

